OVS 패키지가 호스트에 있는 경우 기존 패키지를 제거하고 지원되는 패키지를 설치해야 합니다.

지원되는 Open vSwitch 버전은 2.9.1.8614397-1입니다.

프로시저

  1. 현재 버전의 Open vSwitch가 호스트에 설치되어 있는지 확인합니다.

    ovs-vswitchd --version

    Open vSwitch 최신 버전 또는 이전 버전을 사용하는 경우 해당 Open vSwitch 버전을 지원되는 버전으로 교체해야 합니다

    1. 다음 Open vSwitch 패키지를 삭제합니다.
      • kmod-openvswitch

      • openvswitch

      • openvswitch-selinux-policy

    2. NSX Manger에서 또는 수동 설치 절차에 따라 NSX-T Data Center를 설치합니다.
  2. 또는 NSX-T Data Center에 필요한 Open vSwitch 패키지를 업그레이드합니다.
    1. 관리자 권한으로 호스트에 로그인합니다.
    2. nsx-lcp 파일을 다운로드한 후 /tmp 디렉토리로 복사합니다.
    3. tar 패키지의 압축을 풉니다.

      tar -zxvf nsx-lcp-<release>-rhel74_x86_64.tar.gz

    4. 패키지 디렉토리로 이동합니다.

      cd nsx-lcp-rhel74_x86_64/

    5. 기존 Open vSwitch 버전을 지원되는 버전으로 교체합니다.
      • 최신 Open vSwitch 버전의 경우 --nodeps 명령을 사용합니다.

        예: rpm -Uvh kmod-openvswitch-<new version>.e17.x86_64.rpm --nodeps

        rpm -Uvh openvswitch-*.rpm --nodeps

      • 이전 Open vSwitch 버전의 경우 --force 명령을 사용합니다.

        예: rpm -Uvh kmod-openvswitch-<new version>.e17.x86_64.rpm --nodeps --force

        rpm -Uvh openvswitch-*.rpm --nodeps --force

다음에 수행할 작업

NSX-T Data Center 패브릭에 하이퍼바이저 호스트를 추가합니다. NSX-T Data Center 패브릭에 하이퍼바이저 호스트 또는 베어메탈 서버 추가의 내용을 참조하십시오.